{
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_chiseled_quartz_block": "2021-11-14 14:19:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_helmet": "2021-11-14 14:15:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_chiseled_quartz_block": "2021-11-14 14:19:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_chiseled_quartz_block": "2021-11-14 14:19:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_helmet": "2021-11-14 14:15:58 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2021-11-14 14:10:07 +0100",
      "minecraft:deep_lukewarm_ocean": "2021-11-14 14:14:21 +0100",
      "minecraft:beach": "2021-11-14 14:10:10 +0100",
      "minecraft:river": "2021-11-14 14:13:57 +0100",
      "minecraft:plains": "2021-11-14 14:44:54 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_chiseled_quartz_block": "2021-11-14 14:19:09 +0100"
    },
    "done": true
  },
  "DataVersion": 2584
}